Sector: CREDIT UNIONS - Bug #3355

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp D Invest Con.--> Grand total

is not working properly.
07/26/2022 12:33 PM - Mohd Irfan

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp D Invest Con.--> Grand total is not working properly.

see attached screenshot:
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:35 PM - Mohd Irfan

- Status changed from Resolved to Closed
